CrossDomainCoupler.cpp File Reference
`#include <speckley/CrossDomainCoupler.h>`
`#include <speckley/lagrange_functions.h>`
`#include <escript/index.h>`

## Namespaces

| speckley

## Macros

#define | MINE 1
#define | SHARED 0
#define | THEIRS -1

## Functions

bool | speckley::probeInterpolationAcross (int fsType_source, const escript::AbstractDomain &domain, int fsType_target, int dim)

## Variables

const double | speckley::ripleyLocations [2] = {.21132486540518711775, .78867513459481288225}

## Macro Definition Documentation

## MINE

#define MINE 1

## SHARED

#define SHARED 0

## THEIRS

#define THEIRS -1